Subject: Hey dinner at 8?

From: <[email-masked]>
Date: Tue, 27 Nov 2007 11:17:47 +0700

Here we go. e tg U is off and running.

The weekend report went out making members aware of the big move on e T
gu this past weekend.  Reversing the flow, this morning they began
pushing the price back up and moving shares all day closing UP at over
55% increase. Don't let this slip by tomorrow morning. This will keep
rising as they continue there push tomorrow. Move fast on et g u first
thing in the AM.